Page MenuHomePhabricator

Scope a pilot on identifying unsourced statements
Closed, ResolvedPublic

Description

Define a pipeline to implement and test the idea of a machine-assisted framework for identifying unsourced statements that need citation.
Ideal steps:

  1. Data Collection, possible sources:
  1. Feature Extraction
  1. Online Evaluation

RESOURCES

Event Timeline

Miriam created this task.Oct 20 2017, 3:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 20 2017, 3:56 PM
Miriam updated the task description. (Show Details)Oct 20 2017, 3:57 PM
Miriam updated the task description. (Show Details)
DarTar assigned this task to Miriam.Oct 20 2017, 4:21 PM
DarTar triaged this task as Medium priority.
DarTar edited projects, added Research; removed Research-collaborations.
DarTar moved this task from Staged to In Progress on the Research board.
DarTar removed a subscriber: Miriam.
Miriam updated the task description. (Show Details)Oct 20 2017, 4:26 PM
DarTar updated the task description. (Show Details)
DarTar added subscribers: Ocaasi_WMF, Sadads, Halfak.
Miriam updated the task description. (Show Details)Oct 20 2017, 4:27 PM
DarTar mentioned this in Unknown Object (Task).
leila removed a project: Epic.Mar 29 2018, 9:51 PM
Miriam closed this task as Resolved.Dec 17 2018, 4:44 PM